
=encoding utf8

=head1 NAME

Sidef::Time::Time

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = Time(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Object::Object

=head1 METHODS

=head2 dump

    Time.dump()

Returns the

=cut

=head2 gmt

    Time.gmt()

Returns the

Aliases: I<gmtime>

=cut

=head2 local

    Time.local()

Returns the

Aliases: I<localtime>

=cut

=head2 micro

    Time.micro()

Returns the

Aliases: I<micro_sec>, I<micro_seconds>

=cut

=head2 new

    Time.new()

Returns the

Aliases: I<call>

=cut

=head2 now

    Time.now()

Returns the

=cut

=head2 sec

    Time.sec()

Returns the

Aliases: I<time>

=cut

=head2 to_s

    Time.to_s()

Returns the

Aliases: I<to_str>

=cut
